( function( api ) {

	// Extends our custom "fashion-outfits-trend" section.
	api.sectionConstructor['fashion-outfits-trend'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );